CVE-2013-2880

Priority
Medium
Description
Multiple unspecified vulnerabilities in Google Chrome before 28.0.1500.71
allow attackers to cause a denial of service or possibly have other impact
via unknown vectors.
References
http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2013-2880
https://code.google.com/p/chromium/issues/detail?id=256985
https://code.google.com/p/chromium/issues/detail?id=246240
https://code.google.com/p/chromium/issues/detail?id=243881
https://code.google.com/p/chromium/issues/detail?id=243875
https://code.google.com/p/chromium/issues/detail?id=243045
https://code.google.com/p/chromium/issues/detail?id=242931
https://code.google.com/p/chromium/issues/detail?id=242786
https://code.google.com/p/chromium/issues/detail?id=242023
https://code.google.com/p/chromium/issues/detail?id=240961
https://code.google.com/p/chromium/issues/detail?id=240449
https://code.google.com/p/chromium/issues/detail?id=240055
https://code.google.com/p/chromium/issues/detail?id=239411
https://code.google.com/p/chromium/issues/detail?id=237263
https://code.google.com/p/chromium/issues/detail?id=236845
https://code.google.com/p/chromium/issues/detail?id=236556
https://code.google.com/p/chromium/issues/detail?id=236269
https://code.google.com/p/chromium/issues/detail?id=235732
https://code.google.com/p/chromium/issues/detail?id=230726
https://code.google.com/p/chromium/issues/detail?id=227157
https://code.google.com/p/chromium/issues/detail?id=226091
https://code.google.com/p/chromium/issues/detail?id=225798
https://code.google.com/p/chromium/issues/detail?id=223772
https://code.google.com/p/chromium/issues/detail?id=223482
https://code.google.com/p/chromium/issues/detail?id=222852
https://code.google.com/p/chromium/issues/detail?id=196570
https://code.google.com/p/chromium/issues/detail?id=189090
https://code.google.com/p/chromium/issues/detail?id=189084
https://code.google.com/p/chromium/issues/detail?id=187243
https://code.google.com/p/chromium/issues/detail?id=179653
https://code.google.com/p/chromium/issues/detail?id=178266
https://code.google.com/p/chromium/issues/detail?id=178264
https://code.google.com/p/chromium/issues/detail?id=177688
https://code.google.com/p/chromium/issues/detail?id=177215
https://code.google.com/p/chromium/issues/detail?id=176676
https://code.google.com/p/chromium/issues/detail?id=176027
https://code.google.com/p/chromium/issues/detail?id=173688
https://code.google.com/p/chromium/issues/detail?id=167924
https://code.google.com/p/chromium/issues/detail?id=160450
http://googlechromereleases.blogspot.com/2013/07/stable-channel-update.html
Bugs
Assigned-to
chad
Package
Upstream:released (28.0.1500.71)
Ubuntu 10.04 LTS (Lucid Lynx):ignored (reached end-of-life)
Ubuntu 12.04 LTS (Precise Pangolin):released (28.0.1500.71-0ubuntu1.12.04.1)
Ubuntu 12.10 (Quantal Quetzal):released (28.0.1500.71-0ubuntu1.12.10.1)
Ubuntu 13.04 (Raring Ringtail):released (28.0.1500.71-0ubuntu1.13.04.1)
Ubuntu 13.10 (Saucy Salamander):released (28.0.1500.71-0ubuntu1.13.10.1)
More Information

Valid XHTML 1.0 Strict

Updated: 2013-08-01 15:16:08 UTC (commit 7152)